/* CSS Document */

body{
	font-family: verdana;
	font-size: 13px;
    color: #434343;
	margin: 0px;
	background-image: url(images/background.jpg);
}

#wrapper{
	width:1000px;
	margin:0 auto;
}

#bg{
	float:left;
	background-color:#FFFFFF;
}

#header{
	width:1000px;
	height:100px;
    border-bottom: 1px dotted #999999;
}

.contactheading {
    display: block;
    position: relative;
    margin: -75px 26px 0 0;
    float: right;
    text-align: right;
    font-weight: bold;
    padding-top: 5px;
    font-size: 1.25em;
    font-family: 'Open Sans', sans-serif;
}

.phoneheaderlabel {
    font-size: 1.5em;
    color: #5A6873;
    -webkit-font-smoothing: antialiased;
}
.phoneheader {
    font-size: 1.5em;
    color: #8cc550;
    -webkit-font-smoothing: antialiased;
}
.emailheadinglabel {
    font-size: 1em;
    color: #5A6873;
    -webkit-font-smoothing: antialiased;
}
.emailheading {
    font-size: 1em;
    color: #01aded;
    -webkit-font-smoothing: antialiased;
}


#content{
	float:left;
	width:950px;
	padding:25px;
}

h3 {
    font-size: 1.35em;
}
h4 {
    font-size: 1.2em;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    margin: .6em 0;
    color: #5A6873;
}

h3.addcash-access {
    padding-bottom: 1em;
    margin-bottom: 2em;
}

p {
    margin: 0 0 1em;
    font-size: 1.2em;
    line-height: 1.538em;
}

a, p a, td a{text-decoration:none;color: #00ADEF;}
a:hover, p a:hover, td a:hover{text-decoration:underline;color: #00ADEF;}
a:visited, p a:visited{color: #00ADEF;}

.break {
    padding-bottom: 2em;
    border-bottom: 1px dotted rgb(174, 174, 174);
}
.center {
    text-align: center;
}

fieldset {
    clear: both;
    padding: .4615em 0 0;
    margin: 0 0 .923em 0;
    border: 0px solid #dbdbdb;
}

label {
    font-weight: normal;
    font-size: 1.2em;
    display: block;
    padding: 0 0 0.3em 0;
    color: #4d4d4d;
    cursor: pointer;
}

input.textMedium, label.textMedium {
    max-width: 60%;
    line-height: 1.2em;
    font-size: 1.2em;
    padding: 3px;
    border: 1px solid #bdbcbc;
    background-color: #fff;
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
    color: rgba(0,0,0,0.75);
    display: block;
    margin: 0 0 1em 0;
    height: 2.3125em;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: -webkit-box-shadow 0.45s,border-color 0.45s ease-in-out;
    -moz-transition: -moz-box-shadow 0.45s,border-color 0.45s ease-in-out;
    transition: box-shadow 0.45s,border-color 0.45s ease-in-out;
}

input.textMedium:focus {
    border-color: #666d51;
    -webkit-box-shadow: 0 0 5px #999;
    -moz-box-shadow: 0 0 5px #999;
    box-shadow: 0 0 5px #999;
    border-color: #999;
    outline: none;
}

label.textMedium {
    margin: 0;
    padding: 5px 3px;
    background-color: #DDD;
    cursor: default;
}

button:hover {
    background: #00aeef;
    border-radius: 5px;
    border: none;
    color: white;
    text-transform: uppercase;
    font-size: 0.9em;
}

.terms-and-conds {
    border: 4px solid #999;
    padding-left: 5px;
    padding-right: 5px;
}

.terms-and-conds label {
    font-size: 1.1em;
}

.tandc {
    height: 300px;
    margin-bottom: 20px;
    padding-left: 5px;
    border: 1px solid #DDD;
    overflow-y: scroll;
}

.tandc pre {
    width: 900px;
}

.terms-and-conds h3 {
    color: #82be42;
    font-weight: bold;
}

.business-name {
    float: left;
    min-width: 350px;
    max-width: 30%;
}
.abn {
    float: left;
    min-width: 250px;
    max-width: 20%;
}
.business-owner {
    float: left;
    min-width: 300px;
    max-width: 45%;
}

.acn {
    clear: both;
}

.terms-text {
    clear: both;
}

.printlink {
    font-size: 1.1em;
}

label[for=BusinessGatewayTermsAgreement_Agreement_Value] {
    display: none;
}

label.forcheckbox {
    margin: 0 0 0 .4em;
    display: inline;
}

input.check-box {
    margin-left: 0;
    vertical-align: -.1em;
}
input[type="checkbox"] {
    margin: .2em 0 1.2em 0;
}

.fb {
    text-align: left;
}
.fb-like {
}

/*** Button ***/
.submit-button {}

input[type="submit"].submit3 {
    float:right;
    margin-top: -10px;
    margin-right: 35px;
} 


input[type="submit"], button, .button {
    border-style: solid;
    border-width: 1px;
    position: relative;
    text-decoration: none;
    border-color: #2284a1;
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.5) inset;
    box-shadow: 0 1px 0 rgba(255,255,255,0.5) inset;
    -webkit-transition: background-color 300ms ease-out;
    -moz-transition: background-color 300ms ease-out;
    transition: background-color 300ms ease-out;
}

input[type="submit"], input[type="button"], button, .button, .button:link, .button:visited {
    color: #333;
    background: #F5F5F5;
    border: 1px solid #999;
    cursor: pointer;
    margin: .2em 0 2em 0;
    padding: .3em 1.8em;
    text-align: center;
}

input[type="submit"], button {
    background: #00aeef;
    border-radius: 5px;
    border: none;
    color: white;
    font-weight: normal;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    text-transform: uppercase;
}

input[type="submit"]:after, button:after {
    content: '>';
    right: 7px;
    position: absolute;
}

.required{}

.error {
    font-size: 1.15em;
}
.error-text {
    color: red;
}

.links {
    clear: both;
    margin-bottom: 0;
    text-align: right;
    font-size: 0.9em;
}
.links a, .links a:visited, .links a:hover{
    color: #5A6873;
}

/***************************************************/

#footer{
	clear:both;
	width:1000px;
	float:left;
	background-color:#de121b;
	background-image:url(images/footer-bg.gif);
}

#footer p{
	/*text-align:right;*/
	margin:0;
	font-size:12px;
	/*line-height:3em;
	color:#FFFFFF;*/
}

table{
	font-size: 10pt;
}
	
h1{
	margin:0;
	padding:0;
	font-size: 22pt;
	font-weight: normal;
	font-family:Arial;
}
   
.imgLinkSpacer{
	margin-left: 20px;
	margin-right: 20px;
}

.header-table{
	border-bottom: 2px #eeeeee solid;
	margin-bottom:20px;
}

textarea {
	font-family: verdana;
	font-size: 13px;
}


/**************** footer ********************/

.footer1 h1 {
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	clear:none;
	float:left;
	color:#636363;
	letter-spacing:-1px;
	padding:0;
	margin:0;
}

.images{
	border:0;
	margin:0;
	padding:0;
	clear:none;
}

.footer1{
	float:left;
	vertical-align:bottom;
}

.footer1 img {
	float:right;
	clear:none;
	/*margin:10px;*/
}

.footer1 p {
	font-family:Arial, Helvetica, sans-serif;
	color:#636363;
	float:left;
	clear:none;
	line-height:16px;
}

.underline{
	float:left;
	width:100%;
	border-bottom:1px solid #d88997;
	margin-bottom:10px;
	padding:0;
}

.underline p {
	font-size:16px;
	font-style:italic;
	color: #de121b;
	float:right;
	clear:right;
	font-family:Eras Light ITC, Tahoma, Microsoft Sans Serif;
	font-weight:bold;
	padding:0;
	margin:0;
    padding-right: 5px;
	overflow:hidden;
}



/*** New colour scheme ***/

#footer{
	clear:both;
	width:1000px;
	float:left;
    background-color:#ffffff;
	background-image: none;
    border-top:1px dotted #999999;
    /*border-bottom:1px dotted #5c666f;*/
}
#footer p{
    color: #5c666f;
    padding: 20px 0 0 15px;
}

#footer img {
	margin:10px 15px;
}

td.tdFooter{
	background-color: #ffffff;
	color: #ffffff;
}

.underline{
	border-bottom:1px solid #5C666F;
}

.underline p {
	font-size:16px;
	font-style:italic;
	color: #00ADEF;
	font-family:Eras Light ITC, Tahoma, Microsoft Sans Serif;
}

h1 {
    color: #82BC00;
}
